Bug 440608 - there should be %{?dist} instead of %{dist} in the *.spec on the Release: line
Summary: there should be %{?dist} instead of %{dist} in the *.spec on the Release: line
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: gnome-bluetooth   
(Show other bugs)
Version: 5.2
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Jiri Moskovcak
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 440605
TreeView+ depends on / blocked
 
Reported: 2008-04-04 11:07 UTC by Jan Hutař
Modified: 2015-02-01 22:48 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-18 13:05:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
fixed spec file (8.05 KB, text/plain)
2008-07-10 08:42 UTC, Jiri Moskovcak
no flags Details

Description Jan Hutař 2008-04-04 11:07:11 UTC
Description of problem:
There should be "%{?dist}" instead of "%{dist}" in the *.spec file on the 
"Release:" line.


Version-Release number of selected component (if applicable):
gnome-bluetooth-0.7.0-10.2.el5


Additional info:
http://fedoraproject.org/wiki/Packaging/DistTag

Comment 1 Jiri Moskovcak 2008-07-10 08:42:39 UTC
Created attachment 311458 [details]
fixed spec file

Comment 2 RHEL Product and Program Management 2009-03-26 16:50:54 UTC
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".

Comment 3 Bastien Nocera 2010-06-18 12:49:44 UTC
I don't see any point in fixing this for RHEL-5 (it doesn't have any impact on the package, as dist is set for RHEL-5), and it's already fixed for RHEL-6 and in Fedora.

Comment 4 RHEL Product and Program Management 2010-06-18 13:05:36 UTC
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request.


Note You need to log in before you can comment on or make changes to this bug.